<!-- <div class="pdffiles">
<?php
  try {
  
    if (isset($_GET["search"])) {
        echo "<div class='kc_back_button'>";
        echo "<button class='back_button' onclick='history.back()'>Zurück</button>";
        echo "</div>";
        $directory = "/var/www/web4/htdocs/intranet/userdata/03_Module/01_Firmenwiki/AWO Wiki/";
        $filesArray = [];
        // scanDirectory($directory, $filesArray);
        // echo var_dump($filesArray);
        // just_search(urldecode($_GET["search"]), $filesArray);
        // s_p_a(urldecode($_GET["search"]), $filesArray);
    }
  } catch (\Throwable $th) {
    echo $th;
  }
?>
</div>


<script>
    $(document).ready(function() {
    $('#searchbar').on('keyup', function(event) {
      if (event.key === "Enter") {
        var inputValue = $(this).val(); 
        console.log(inputValue);
        window.location.href = "pdfsearch.php?search="+inputValue
      }
    });
  });
</script> -->